<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">  
    <string name="unlock_set_unlock_mode_voice_weak">Glasovno otključavanje</string>
    <string name="voice_unlock_setup_intro_header">Snimi glasovnu naredbu</string>
    <string name="voice_command_select_title">Odaberi naredbu</string>
    <string name="voice_command_launch_app_title">Pokreni aplikaciju</string>
    <string name="reset_command_title">Resetiraj naredbu</string>
    <string name="reset_command_prompt">Trenutna naredba će se resetirati i neće se vratiti.</string>
    <string name="reset_command_prompt_last">Resetirat će se samo glasovna naredba. Zaključavanje zaslona će se promijeniti u klizni način.</string>
    <string name="voice_unlock_options_title">Mogućnosti</string>
    <string name="voice_unlock_ok_label">"U redu"</string>
    <string name="voice_unlock_cancel_label">"Odustani"</string>
    <string name="voice_unlock_retry_label">"Pokušaj ponovo"</string>
    <string name="voice_unlock_record_label">Snimanje</string>
    <string name="voice_unlock_continue_label">Nastavi</string>
    <string name="voice_unlock_setup_intro">Izgovorite naredbu s 3-6 slogova, zatim je ponovite 3-6 puta.</string>
    <string name="voice_unlock_command">Otključaj naredbu</string>
    <string name="voice_command1">Naredba za buđenje 1</string>
    <string name="voice_command2">Naredba za buđenje 2</string>
    <string name="voice_command3">Naredba za buđenje 3</string>
    <string name="command_summary">Otključaj i pokreni <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_command_primary">Pokreni <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_command_customize">Prilagodi</string>
    <string name="voice_command_secondary">Pokreni <xliff:g id="app_name">%1$s</xliff:g> nakon otključavanja</string>
    <string name="voice_command_record_description_unlock_screen">Otključaj zaslon</string>
    <string name="voice_command_record_description_command">Otključaj zaslon i pokreni <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_service_error_title">Greška glasovne usluge!</string>
    <string name="stop_playing_title">Zaustavi reprodukciju medija</string>
    <string name="stop_playing_message">Zaustavite reprodukciju medija prije snimanja.</string>
    <string name="voice_command_record_introdution">Dodirnite gumb SNIMANJE i IZGOVORITE svoju glasovnu naredbu.</string>
    <string name="voice_command_record_prepare">Priprema u tijeku, pričekajte...</string>
    <string name="voice_command_record_first_recording">IZGOVORITE svoju naredbu.\nPreporučujemo 3-6 slogova.</string>
    <string name="voice_command_record_non_first_recording">PONOVITE glasovnu naredbu.</string>
    <string name="voice_command_record_one_round_ok">ZABILJEŽENO.</string>
    <string name="voice_command_record_one_round_noisy">Previše buke da bi se zabilježio vaš glas. Pokušajte ponovno.</string>
    <string name="voice_command_record_one_round_weak">Vaš glas ne čuje se jasno. Pokušajte ponovno.</string>
    <string name="voice_command_record_one_round_diff">Izdali ste naredbu različitu od prijašnjih.</string>
    <string name="voice_command_record_one_round_exist">Gotovo jednako postojećoj glasovnoj naredbi. Pokušajte s nekom drugom.</string>
    <string name="voice_command_record_recording_ok">Glasovna naredba je uspješno postavljena.</string>
    <string name="voice_unlock_setup_end_all_done">Sve je gotovo.</string>
    <string name="voice_unlock_setup_end_prompt">Ako želite otključati telefon, izgovorite svoju glasovnu naredbu.</string>
    <string name="pass_word_file_missing">Ne može se reproducirati glasovna naredba.</string>
    <string name="time_out_title">Istek vremena</string>
    <string name="time_out_message">Posljednjih 5 sekundi nije primljen glasovni unos. Pokušajte ponovno.</string>
    <string name="during_call_title">Snimanje je nedostupno</string>
    <string name="during_call_message">"Snimanje glasovne naredbe" nije dostupno za vrijeme poziva.</string>
    <string name="play_command_action">Naredba za reprodukciju</string>
    <string name="reset_command_action">Resetiraj naredbu</string>
    <string name="voice_wake_up_set">Buđenje glasom</string>
    <string name="voice_wake_up_command_summary">Probudi se i pokreni <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_wake_up_command_title">Probudi se <xliff:g id="app_name">%1$s</xliff:g> </string>
    <string name="modify_command_action">Prilagodite naredbu</string>
    <string name="reinforce_command_action">Pojačajte naredbu</string>
    <string name="reinforce_command_action_summary">Snimite naredbu radi bolje točnosti </string>
    <string name="voice_command_record_different_with_customized">Dali ste naredbu koja se razlikuje od prilagođenih. Molimo recite <xliff:g id="app_name">%1$s</xliff:g> .</string>
    <string name="vow_setup_intro_with_speaker">Izgovorite komandu s 4 - 6 slogova i zatim je ponovite 3 - 6 puta.</string>
    <string name="vow_record_first_recording_with_speaker">IZGOVORITE naredbu.\nPredlažemo 4 - 6 slogova.</string>
    <string name="vow_setup_intro_no_speaker">Ponovite \"<xliff:g id="app_name">%1$s</xliff:g>\" 5 puta.</string>
    <string name="vow_recording_no_speaker">PONOVITE \"<xliff:g id="app_name">%1$s</xliff:g>\".</string>
    <string name="voice_wakeup_setup_end_prompt">Ako želite probuditi telefon, samo izgovorite zadanu glasovnu naredbu kada je zaslon ISKLJUČEN.</string>
    <string name="vow_done_label">"Got."</string>
    <string name="vow_one_round_ok">Primljeno. Dodirnite NASTAVAK i izgovorite naredbu</string>
</resources>
